* { 
  box-sizing : border-box;
  transition : all 0.3s ease-in-out;
}
body {
  max-width        : 100vw;
  min-height       : 100vh;
  background-color : #FDF5E6;
}
/* MENU MOBILE 
==============================================*/
#rayas {
  z-index          : 3000;
  position         : fixed;
  top              : 25px;
  right            : 25px;
  padding          : 0;margin: 0;
  font             : 100 3em/1 monospace;
  border           : 0 none transparent;
  cursor           : pointer;
  color            : #333;
  background-color : transparent;
}
#rayas:hover, #rayas:active { color: #f00; }
#rayas { display: block; }

.mover { margin-left: 200px; }
#velo {
  z-index          : 1000;
  position         : fixed;
  top              : 0;
  left             : 0;
  bottom           : 0;
  right            : 0;
  cursor           : pointer;
  visibility       : hidden;
  background-color : rgba(0, 0, 0, 0.5);
}
#velo.on  { visibility: visible; }

#menu-mobile {
  z-index          : 2000;
  position         : fixed;
  top              : 0;
  left             : 0;
  bottom           : 0;
  right            : 0;
  overflow-y       : auto;
  max-width        : 100%;
  width            : 175px;
  transform        : translateX(-100%);
  background-color : #333;
  outline: 1px solid #333;
}
#menu-mobile.show { transform: translateX(0%); }
#menu-mobile .item a {
  display         : block;
  text-decoration : none;
  padding         : 0.5em 0 0.5em 1em;
  color           : #fff;
  border-bottom   : 1px solid #000;
}
#menu-mobile .item a:hover, #menu-mobile .item a:active {
  color            : #333;
  background-color : #fff;
}
#menu-mobile .item:first-child { margin-top: 2vh; }

.activo {
  color: #000;
  background-color: rgba(255, 255, 255, 0.4);  
}
#contenido {
  text-align: justify;
  padding: 1em;
}